gloomhaven-helper

Name: Gloomhaven Helper

https://esotericsoftware.com/gloomhaven-helper

/api/cask/gloomhaven-helper.json (JSON API)

Cask code on GitHub

Current version: 8.4.6

gloomhaven-helper requires Java 8+. You can install the latest version with:
    brew cask install adoptopenjdk

Analytics:

Installs (30 days)
gloomhaven-helper 67
Installs (90 days)
gloomhaven-helper 255
Installs (365 days)
gloomhaven-helper 977
Fork me on GitHub